<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite - Raiz</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="efaeb9">  <td>19/11/09 14:43:53</td>   <td>0</td> <td title="&lt;&lt;Pago_No_Ubicado_y_Saldo_MinimoTest.AfterSuite()[pri:0, instance:Pruebas.Web.Pago_No_Ubicado_y_Saldo_MinimoTest@282ba1e]">&lt;&lt;AfterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@872627152</td>   <td></td> </tr>
<tr bgcolor="efaeb9">  <td>19/11/09 14:43:08</td>   <td>-44683</td> <td title="&gt;&gt;Pago_No_Ubicado_y_Saldo_MinimoTest.BeforeSuite()[pri:0, instance:Pruebas.Web.Pago_No_Ubicado_y_Saldo_MinimoTest@282ba1e]">&gt;&gt;BeforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@872627152</td>   <td></td> </tr>
<tr bgcolor="efaeb9">  <td>19/11/09 14:43:12</td>   <td>-40685</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Pago_No_Ubicado_y_Saldo_MinimoTest.BusquedaTest01(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:Pruebas.Web.Pago_No_Ubicado_y_Saldo_MinimoTest@282ba1e]">BusquedaTest01</td> 
  <td>main@872627152</td>   <td></td> </tr>
<tr bgcolor="efaeb9">  <td>19/11/09 14:43:34</td>   <td>-19253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Pago_No_Ubicado_y_Saldo_MinimoTest.BusquedaTest01(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:Pruebas.Web.Pago_No_Ubicado_y_Saldo_MinimoTest@282ba1e]">BusquedaTest01</td> 
  <td>main@872627152</td>   <td></td> </tr>
</table>
